/* Accesibilidad Universal Toolbar */
/* MDS - 2017 */
/* v 1.0*/


/* Barra Botones accesibilidad */
/* La barra está diseñada para flotar junto al contenido 
durante toda la navegación del sitio y así estar siempre disponible. */


.saltar-contenido {
    background-color: #fff000;
    position: absolute;
    top: 0px;
    left: 35%;
    font-size: 1.0em;
    padding: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: -999;
    opacity: 0;
}
.saltar-contenido:focus {
    z-index: 999;
    opacity: 1
}

#access {
    top: 300px;
    left: 0px;
    position: fixed;
    text-align: center;
    z-index: 999;
    background: #ffffff;
    padding: 5px;
    margin: 5px; 
    border-radius: 5px;
    -webkit-border-radius: 05px;
    -moz-border-radius: 05px;
}

#access a img {
    display: inline-block;
    margin:5px;
    cursor: pointer;
}
#access a img:hover {
    background-color: #fff000;
}

.access-bot{
    display: block;
    clear: both;
}


/* Contraste */ 
/* El contraste básico es texto Blanco (color="#ffffff") sobre fondo Negro (background-color: #000000;), 
pero puede definirse un contraste como se desee. 
Se recomienda utilizar la propiedad "!important" en cada item, par con ello forzar los nuevos valores.*/

.contraste h1,.contraste h2,.contraste h3,.contraste h4,.contraste h5,.contraste h6 {
    color: #ffffff !important;
}

.contraste, 
.contraste .warp .warp,
.contraste header nav#menu-principal ul,
.contraste .list-group-item,
.contraste .not-reg,
.contraste .video-destacado a.foto,
.contraste footer .wrap,
.contraste .columna,
.contraste .post,
.contraste .tarjeta, .contraste .tarjeta .texto,
.contraste .widget-ministerios .lista-ministerios {
    background-color: #000 !important;
}

.contraste a.boton,
.contraste .widget-ministerios .trigger,
.contraste .bg-primary,
.contraste .bg-success,
.contraste .bg-info,
.contraste .bg-warning,
.contraste .bg-danger,
.contraste .table>tbody>tr:nth-of-type(odd),
.contraste .pagination>.disabled>a, .pagination>.disabled>a:focus, 
.contraste .pagination>.disabled>a:hover, 
.contraste .pagination>.disabled>span, 
.contraste .pagination>.disabled>span:focus, 
.contraste .pagination>.disabled>span:hover,
.contraste #notas-destacadas .item a,
.contraste #notas-destacadas a.mas,
.contraste .box,
.contraste .post-header {
    background-color: #333 !important;
    border-color: #333 !important;
}

body.contraste,
.contraste .warp p, 
.contraste p,
.contraste footer .bottom, 
.contraste ul li,
.contraste #content #main .stream .tarjeta .texto h4 .anios, 
.contraste #content #main .post .texto .title .anios {
    color: #ffffff !important;
}

.contraste .rsbtn span, .contraste .rsbtn a:focus {
    color: #000 !important;
}

.contraste .banner {
    background-color: #fff000;
}

.contraste h1, 
.contraste h2, 
.contraste h3, 
.contraste h4, 
.contraste h5, 
.contraste h6, 
.contraste address, 
.contraste a {
    color: #fff000 !important;
}

/* tooltip */
#access a:hover {
  color: red;
  position: relative;
}

#access a[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #ffffff;
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
  z-index: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-color: #000000;
}

@media only screen and (max-width: 700px) {
    #access {
        top: 0px;
        right: 5px;
        left: inherit;
    }
    #access a[title]:hover:after {
        left: inherit;
        right: 40px;
    }

}
